<link href="dist/css/modulo1.css" rel="stylesheet">
<script type="text/javascript" src="src/js/modulo1.js"></script>
<!--<script type="text/javascript" src="dist/js/modulo1.min.js"></script>-->

<link href="dist/js/libs/turnJS/magazine.css" rel="stylesheet" type="text/css"/>
<link href="dist/js/libs/turnJS/style.css" rel="stylesheet" type="text/css"/><!-- Estilo Adicional Revista -->

<script>
	$(function () {
		$.scrollify({
			section: ".pagina",
		});
	});

	$("[data-fancybox]").fancybox({
		iframe: {
			css: {
				width: '70.5vw',
				height: '40vw'
			}
		}
	});
</script>
<style>


</style>
<div id="bloqueioVertical" class="bloqueioVertical" style="display: none!important;">
	<div class="h-center">
		<p style="font-size: 5vw; color: #FFFFFF; line-height: 6vw; text-align: center">Vire seu telefone na posição horizontal</p>
		<img src="dist/imgs/vireoTelefone-01.png" alt="">
	</div>
</div>
<div id="wrapper">
	<header>
		<div id="navbar" class="fixed">

			<nav id="menu-intermediario">
				<ul>
					<li>
						<img src="./dist/imgs/icones/meio_menu_topo.png" alt="">
					</li>
				</ul>
			</nav>
			<nav id="menu-principal">
				<ul>
					<li>
						<svg class="icone_navegacao valign" onclick="openNav()" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 200 200">
							<title>Menu</title>
							<g class="fundo" opacity="0">
								<path d="M0 0h200v200H0z"/>
							</g>
							<g class="icones">
								<path d="M26.115 57.693V44.499a5.276 5.276 0 015.277-5.277h137.217a5.276 5.276 0 015.277 5.277v13.194a5.277 5.277 0 01-5.277 5.277H31.393a5.277 5.277 0 01-5.278-5.277zm0 52.776V97.274a5.277 5.277 0 015.277-5.277h137.217a5.277 5.277 0 015.277 5.277v13.194a5.276 5.276 0 01-5.277 5.277H31.393a5.276 5.276 0 01-5.278-5.276zm0 52.776v-13.194a5.276 5.276 0 015.277-5.277h137.217a5.276 5.276 0 015.277 5.277v13.194a5.277 5.277 0 01-5.277 5.277H31.393a5.278 5.278 0 01-5.278-5.277z"
										id="menu"/>
							</g>
						</svg>
					</li>
					<li>
						<svg id="logoSENAI" class="icone_navegacao valign" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 109.227 28.369">
							<path fill-rule="evenodd" clip-rule="evenodd" fill="#FFF" d="M109.226 0H0v28.369h109.226V0zM5.376 24.206v.614H0v-.614h5.376zm0-4.132v.614H0v-.614h5.376zm0-4.132v.614H0v-.614h5.376zm0-4.131v.614H0v-.614h5.376zm0-4.133v.614H0v-.614h5.376zm0-4.132v.614H0v-.614h5.376zm103.851 20.66v.614h-5.376v-.614h5.376zm0-4.132v.614h-5.376v-.614h5.376zm0-4.132v.614h-5.376v-.614h5.376zm0-4.131v.614h-5.376v-.614h5.376zm0-4.133v.614h-5.376v-.614h5.376zm0-4.132v.614h-5.376v-.614h5.376zM26.131 9.988h-5.604c.191-.785.065-1.373-.35-1.793-.387-.42-1.069-.645-2.022-.645-1.289 0-2.587.841-2.802 1.85-.313 1.485 1.377 1.961 2.779 2.354 3.208.868 8.064 1.205 6.906 6.668-.906 4.258-5.538 6.28-10.217 6.28-4.707 0-8.564-1.377-7.48-6.869h5.604c-.43 1.906.747 2.941 2.764 2.941 1.293 0 3.087-.672 3.372-2.017.583-2.747-3.689-2.158-7.677-4.09-1.855-.896-2.466-2.746-2.004-4.931 1.242-4.792 5.725-6.108 9.956-6.108 4.174 0 8.143 1.485 6.775 6.36zm16.208 14.289H26.93l4.3-20.228h15.41l-.836 3.922h-9.806l-.887 4.175h9.022l-.832 3.923H34.28l-.91 4.286h9.806l-.837 3.922zm3.166 0l4.301-20.228h7.845l3.577 15.073.065-.057 3.194-15.016h5.043l-4.301 20.228h-7.761L53.896 8.783h-.056l-3.292 15.494h-5.043zm27.401 0h-5.604L79.588 4.049h6.836l3.684 20.228h-6.332l-.504-3.95h-8.209l-2.157 3.95zm4.417-7.873L81.857 8h.084l.789 8.405h-5.407v-.001zm20.518 7.873h-5.603l4.301-20.228h5.604l-4.302 20.228z" id="Guide"/>
						</svg>
					</li>

				</ul>
			</nav>
			



			<nav id="menu-acessibilidade">
				<ul>
					<li>
						<svg class="icone_navegacao valign" onclick="carregarHTML('menu')" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 150 150">
							<title>home</title>
							<path fill="#FFF" d="M140.994 76.092c0 .662-.234 1.27-.625 1.744l-5.843 7.103a2.747 2.747 0 01-3.872.367L76.757 40.915a2.793 2.793 0 00-3.506 0l-53.895 44.39a2.742 2.742 0 01-3.874-.374l-5.844-7.103a2.748 2.748 0 01.367-3.873l57.998-47.766a10.992 10.992 0 016.996-2.502c2.649 0 5.082.939 6.98 2.502l20.514 16.877V26.431a2.752 2.752 0 012.75-2.75h12.831a2.75 2.75 0 012.749 2.75v31.736l19.155 15.789a2.743 2.743 0 011.016 2.136zM75.006 49.691c.663 0 1.271.231 1.751.617l42.235 34.768v37.577a3.668 3.668 0 01-3.666 3.666l-25.667-.071a3.668 3.668 0 01-3.666-3.666V100.656a3.668 3.668 0 00-3.666-3.666H67.663a3.668 3.668 0 00-3.666 3.666v21.93a3.668 3.668 0 01-3.647 3.666l-25.676.066a3.668 3.668 0 01-3.666-3.666v-37.55l42.243-34.793a2.79 2.79 0 011.755-.618z" id="Guide"/>
						</svg>
					</li>
					<li>
						<svg class="icone_navegacao valign" onclick="overlay(0)" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 150 150">
							<title>Mapa de Navegação</title>
							<path fill="#FFF" d="M115.315 51.538c0 26.574-28.702 26.983-28.702 36.804v1.323a5.499 5.499 0 01-5.499 5.499H64.51a5.5 5.5 0 01-5.5-5.499v-2.243c0-14.167 10.741-19.83 18.857-24.38 6.96-3.902 11.226-6.555 11.226-11.723 0-6.835-8.719-11.372-15.768-11.372-8.965 0-13.222 4.14-18.962 11.33a5.499 5.499 0 01-7.619.951l-9.884-7.495a5.504 5.504 0 01-1.187-7.532c9.3-13.363 21.146-20.856 39.435-20.856 19.449-.001 40.208 15.18 40.207 35.193zm-26.631 66.247c0 8.751-7.12 15.872-15.871 15.872-8.752 0-15.872-7.12-15.872-15.872s7.12-15.872 15.872-15.872c8.75 0 15.871 7.12 15.871 15.872z" id="Guide"/>
						</svg>
					</li>
					<li>
						<svg class="icone_navegacao valign" onclick="overlay(1)" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 150 150">
							<title>Referências</title>
							<path fill="#FFF" d="M71.335 39.401v83.429c0 2.64-2.885 4.31-5.318 3.084-15.852-7.983-38.787-10.162-50.126-10.757-3.87-.202-6.878-3.304-6.878-7.025v-77.41c0-4.058 3.52-7.272 7.739-7.034 12.556.715 37.513 3.307 52.917 12.737a3.448 3.448 0 011.666 2.976zm69.652-8.679v77.408c0 3.719-3.009 6.821-6.878 7.025-11.335.596-34.26 2.772-50.11 10.75-2.44 1.229-5.334-.444-5.334-3.091V39.442c0-1.209.603-2.367 1.666-3.018 15.406-9.431 40.362-12.024 52.919-12.737 4.22-.238 7.74 2.977 7.737 7.035z" id="Guide"/>
						</svg>

					</li>
					<li>
						<svg class="icone_navegacao valign" onclick="configuracoes('fonte')"  xmlns="http://www.w3.org/2000/svg" viewBox="0 0 150 150">
							<title>Ajuste Texto</title>
							<path fill="#FFF" d="M85.687 27.342v21.996a3.668 3.668 0 01-3.666 3.666h-7.332a3.668 3.668 0 01-3.666-3.666v-7.332H58.19v69.654h9.166a3.668 3.668 0 013.666 3.666v7.332a3.668 3.668 0 01-3.666 3.666h-36.66a3.668 3.668 0 01-3.666-3.666v-7.332a3.668 3.668 0 013.666-3.666h9.164V42.006H27.03v7.332a3.668 3.668 0 01-3.666 3.666h-7.332a3.668 3.668 0 01-3.666-3.666V27.342a3.668 3.668 0 013.666-3.666H82.02a3.668 3.668 0 013.667 3.666zm57.581 79.577l-18.33 18.33c-.663.663-1.581 1.074-2.592 1.074s-1.927-.411-2.591-1.074l-18.33-18.33c-2.294-2.291-.688-6.257 2.592-6.257h10.998V49.338h-10.998c-3.584 0-4.729-4.124-2.592-6.257l18.33-18.33c.664-.663 1.58-1.074 2.592-1.074s1.928.411 2.591 1.074l18.33 18.33c2.296 2.292.688 6.257-2.591 6.257h-10.998v51.324h10.998c3.583 0 4.728 4.125 2.591 6.257z" id="Guide"/>
						</svg>
					</li>
				</ul>
			</nav>
			<div class="contador">0/0</div>
		</div>

		<div id="progresso">
			<div id="status-progresso" style="width: 2.7027%;"></div>
		</div>

	</header>

	<div id="NavPaginas" class="navlateral" style="width: 0px;">

		<a href="javascript:void(0)" class="closebtn" onclick="openNav()">×</a>

		<div class="col-11">
			<span id="disciplina" onclick="carregarHTML(0)" class="botao" style="color: #FFF; margin-left: 15px; font-size: 1vw; font-weight: bold;">MENU</span>
			<div id="menu-paginas">


			</div>
		</div>

	</div>


	<section id="sessao-1" class="pagina page-1 bg-Escuro relative"></section>
	<section id="sessao-2" class="pagina page-2 bg-Escuro relative"></section>
	<section id="sessao-3" class="pagina page-3 bg-Medio-Escuro relative"></section>
	<section id="sessao-4" class="pagina page-4 bg-Escuro relative"></section>
	<section id="sessao-5" class="pagina page-5 bg-Medio-Escuro relative"></section>
	<section id="sessao-6" class="pagina page-6 bg-Medio relative"></section>
	<section id="sessao-7" class="pagina page-7 bg-Medio-Claro relative"></section>
	<section id="sessao-8" class="pagina page-8 bg-Claro relative"></section>
	<section id="sessao-9" class="pagina page-9 bg-Medio-Escuro relative"></section>
	<section id="sessao-10" class="pagina page-10 bg-Medio-Escuro relative"></section>
	<section id="sessao-11" class="pagina page-11 bg-Medio-Escuro relative"></section>
	<section id="sessao-12" class="pagina page-12 bg-Medio-Escuro relative"></section>
	<section id="sessao-13" class="pagina page-13 bg-Medio-Escuro relative"></section>
	<section id="sessao-14" class="pagina page-14 bg-branco relative"></section>
	<section id="sessao-15" class="pagina page-15 bg-branco relative"></section>
	<section id="sessao-16" class="pagina page-16 bg-branco relative"></section>
	<section id="sessao-17" class="pagina page-17 bg-Fim relative"></section>

	<div class="overlay" id="overlay-4">
		<div class="overlay-wrapper">
			<button type="button" onclick="closeoverlay(4)" class="fancybox-button fancybox-close-small" title="Close">
				<svg xmlns="http://www.w3.org/2000/svg" version="1" viewBox="0 0 24 24">
					<path d="M13 12l5-5-1-1-5 5-5-5-1 1 5 5-5 5 1 1 5-5 5 5 1-1z"></path>
				</svg>
			</button>
			<div class="overlay-content" style="max-width: unset; background: #FFFFFF">
				<h3>Desafio 1 - Etapa 1 </h3>



			</div>
		</div>
	</div>

	<div class="overlay" id="overlay-0"></div>
	<div class="overlay" id="overlay-1"></div>
	<div class="overlay" id="overlay-2"></div>
	
</div>
<div id="carregando" class="carregando">


	<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 690 125" xml:space="preserve">
		<linearGradient id="prog0">
            <stop offset="0" stop-opacity="1" stop-color="#328432"/>
			<stop class="porcentagem0" offset="0%" stop-opacity="1" stop-color="#328432"/>
			<stop class="porcentagem0" offset="0%" stop-opacity=".5" stop-color="#262626"/>
			<stop offset="100%" stop-opacity=".5" stop-color="#262626"/>
        </linearGradient>
		<g id="progressao">
			<path id="barraFundo" fill="#262626" stroke="#FFF" stroke-miterlimit="10" d="M36.572 53.079h600v22.449h-600z"/>
			<path id="barra" fill="url(#prog0)" d="M36.572 53.079h600v22.448h-600z"/>
		</g>
		<text transform="translate(36.572 44.916)" fill="#FFF" font-family="'ProximaNova-Regular'" font-size="14">
			CARREGANDO ARQUIVOS...
		</text>
	</svg>


</div>

<div id="pagina_html" style="position: fixed; bottom: 5%; left: 200px; z-index: 1000000000000000;"></div>

<script>
	limite = ($('.pagina').length);
	var _paginas = Number(limite);

	$(function () {


		$(".page-1").load("p-m1-01.html", function () {
			carregouHTML()
		});
		$(".page-2").load("p-m1-02.html", function () {
			carregouHTML()
		});
		$(".page-3").load("p-m1-03.html", function () {
			carregouHTML()
		});
		$(".page-4").load("p-m1-04.html", function () {
			carregouHTML()
		});
		$(".page-5").load("p-m1-05.html", function () {
			carregouHTML()
		});
		$(".page-6").load("p-m1-06.html", function () {
			carregouHTML()
		});
		$(".page-7").load("p-m1-07.html", function () {
			carregouHTML()
		});
		$(".page-8").load("p-m1-08.html", function () {
			carregouHTML()
		});
		$(".page-9").load("p-m1-09.html", function () {
			carregouHTML()
		});
		$(".page-10").load("p-m1-10.html", function () {
			carregouHTML()
		});
		// $(".page-11").load("pagina11.html", function () {
		// 	carregouHTML()
		// });
		// $(".page-12").load("pagina12.html", function () {
		// 	carregouHTML()
		// });
		// $(".page-13").load("pagina13.html", function () {
		// 	carregouHTML()
		// });
		// $(".page-14").load("pagina14.html", function () {
		// 	carregouHTML()
		// });

	});
</script>

<script>
	new WOW().init();


	$(document).ready(function () {
		aulaAtual = 1; //TODO AJUSTAR PARA O NUMERO DA AULA
		setTimeout(
				function () {

					carregarMenu(aulaAtual);
					verificaPorcentagemModulo(aulaAtual);
					
					// ativarBotoes();
					// ativarSanfonas();
					// addMaozinhaSVG();
					// setVideos();
				}, 2000
		);
	});
	
	
	
	
	$(function () {
		var $window = $(window);
		var	$html = $('html');
		var $elemento = document.getElementById("navbar");
		$window.on('mouseleave', function (event) {
			if (!$html.is(event.target)&& $elemento) {
				$elemento.style.top = "0";
				return;
			}
			// else{
			// 	document.getElementById("navbar").style.top = "0";
			// }
			
			
		});
		$window.on('mouseenter', function (event) {
			if ($elemento) $elemento.style.top = "0";
		});
	});


</script>

